Перейти к содержанию
IAF

IPS Community Suite 4.1 Nulled

Рекомендуемые сообщения

Версия 4.1.11 в файловом архиве. Качайте!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Загрзил файлы на сервер. Зашел в админ-панель и вот такое:

Error: Access to undeclared static property: IPS\Theme::$defaultThemeSet (0)
#0 /home/t/сайт.ru/public_html/system/Theme/Theme.php(233): IPS\hook145::themes()
#1 /home/t/сайт.ru/public_html/system/Dispatcher/Standard.php(50): IPS\_Theme::i()
#2 /home/tсайт.ru/public_html/init.php(435) : eval()'d code(18): IPS\Dispatcher\_Standard::baseCss()
#3 /home/tсайт.ru/public_html/system/Dispatcher/Admin.php(90): IPS\Dispatcher\bimchatbox_hook_hookJSCSS::baseCss()
#4 /home/t/сайт.ru/public_html/system/Dispatcher/Dispatcher.php(86): IPS\Dispatcher\_Admin->init()
#5 /home/t/сайт.ru/public_html/admin/index.php(13): IPS\_Dispatcher::i()
#6 {main}

[26-Apr-2016 17:53:01 UTC] PHP Fatal error:  Uncaught ErrorException: Class IPS\Db\Bind could not be loaded. Ensure it has been properly prefixed with an underscore and is in the correct namespace. in /home/t/сайт.ru/public_html/init.php:292
Stack trace:
#0 [internal function]: IPS\IPS::errorHandler(256, 'Class IPS\\Db\\Bi...', '/home/t/...', 292, Array)
#1 /home/t/сайт.ru/public_html/init.php(292): trigger_error('Class IPS\\Db\\Bi...', 256)
#2 [internal function]: IPS\IPS::autoloader('IPS\\Db\\Bind')
#3 /home/t/cайт.ru/public_html/system/Db/Db.php(254): spl_autoload_call('IPS\\Db\\Bind')
#4 /home/t/сайт.ru/public_html/system/Db/Select.php(346): IPS\_Db->preparedQuery('SELECT * FROM `...', Array)
#5 /home/t/сайт.ru/public_html/system/Db/Select.php(402): IPS\Db\_Select->runQuery()
#6 /home/t/сайт.ru/public_html/system/Data/Store/Database.php(89): IPS\Db\_Select->rewind()
#7 /home/t/сайт.ru/public_html/system/Data/Store/Database.php(105): IPS\Data\Store\_Database->loadIntoMemory(Array)
#8 /home/t/сайт.ru/public_html/system/Data/Store/Database.php(152): IPS\Data\Store\_Database->get('cacheKeys')
#9 /home/t/сайт.ru/public_html/system/Data/AbstractData.php(121): IPS\Data\Store\_Database->exists('cacheKeys')
#10 /home/t/сайт.ru/public_html/system/Data/Store.php(188): IPS\Data\_AbstractData->__isset('cacheKeys')
#11 /home/t/сайт.ru/public_html/system/Data/Store.php(179): IPS\Data\_Store->__isset('cacheKeys')
#12 /home/t/сайт.ru/public_html/system/Settings/Settings.php(133): IPS\Data\_Store->__isset('settings')
#13 /home/t/сайт.ru/public_html/system/Settings/Settings.php(88): IPS\_Settings->loadFromDb()
#14 /home/t/сайт.ru/public_html/system/Dispatcher/Standard.php(299): IPS\_Settings->__get('task_use_cron')
#15 [internal function]: IPS\Dispatcher\_Standard->__destruct()
#16 {main}
  thrown in /home/t/сайт.ru/public_html/init.php on line 292

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Обновился, но админка выдает: 

Возникла ошибка конфигурации или сервера

EX0 Что-то пошло не так. Пожалуйста, попробуйте еще раз.

Техническая информация

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
2 часа назад, Ryo сказал:

Загрзил файлы на сервер. Зашел в админ-панель и вот такое:

Error: Access to undeclared static property: IPS\Theme::$defaultThemeSet (0)
#0 /home/t/сайт.ru/public_html/system/Theme/Theme.php(233): IPS\hook145::themes()
#1 /home/t/сайт.ru/public_html/system/Dispatcher/Standard.php(50): IPS\_Theme::i()
#2 /home/tсайт.ru/public_html/init.php(435) : eval()'d code(18): IPS\Dispatcher\_Standard::baseCss()
#3 /home/tсайт.ru/public_html/system/Dispatcher/Admin.php(90): IPS\Dispatcher\bimchatbox_hook_hookJSCSS::baseCss()
#4 /home/t/сайт.ru/public_html/system/Dispatcher/Dispatcher.php(86): IPS\Dispatcher\_Admin->init()
#5 /home/t/сайт.ru/public_html/admin/index.php(13): IPS\_Dispatcher::i()
#6 {main}

[26-Apr-2016 17:53:01 UTC] PHP Fatal error:  Uncaught ErrorException: Class IPS\Db\Bind could not be loaded. Ensure it has been properly prefixed with an underscore and is in the correct namespace. in /home/t/сайт.ru/public_html/init.php:292
Stack trace:
#0 [internal function]: IPS\IPS::errorHandler(256, 'Class IPS\\Db\\Bi...', '/home/t/...', 292, Array)
#1 /home/t/сайт.ru/public_html/init.php(292): trigger_error('Class IPS\\Db\\Bi...', 256)
#2 [internal function]: IPS\IPS::autoloader('IPS\\Db\\Bind')
#3 /home/t/cайт.ru/public_html/system/Db/Db.php(254): spl_autoload_call('IPS\\Db\\Bind')
#4 /home/t/сайт.ru/public_html/system/Db/Select.php(346): IPS\_Db->preparedQuery('SELECT * FROM `...', Array)
#5 /home/t/сайт.ru/public_html/system/Db/Select.php(402): IPS\Db\_Select->runQuery()
#6 /home/t/сайт.ru/public_html/system/Data/Store/Database.php(89): IPS\Db\_Select->rewind()
#7 /home/t/сайт.ru/public_html/system/Data/Store/Database.php(105): IPS\Data\Store\_Database->loadIntoMemory(Array)
#8 /home/t/сайт.ru/public_html/system/Data/Store/Database.php(152): IPS\Data\Store\_Database->get('cacheKeys')
#9 /home/t/сайт.ru/public_html/system/Data/AbstractData.php(121): IPS\Data\Store\_Database->exists('cacheKeys')
#10 /home/t/сайт.ru/public_html/system/Data/Store.php(188): IPS\Data\_AbstractData->__isset('cacheKeys')
#11 /home/t/сайт.ru/public_html/system/Data/Store.php(179): IPS\Data\_Store->__isset('cacheKeys')
#12 /home/t/сайт.ru/public_html/system/Settings/Settings.php(133): IPS\Data\_Store->__isset('settings')
#13 /home/t/сайт.ru/public_html/system/Settings/Settings.php(88): IPS\_Settings->loadFromDb()
#14 /home/t/сайт.ru/public_html/system/Dispatcher/Standard.php(299): IPS\_Settings->__get('task_use_cron')
#15 [internal function]: IPS\Dispatcher\_Standard->__destruct()
#16 {main}
  thrown in /home/t/сайт.ru/public_html/init.php on line 292

А вы обновили через .../admin/upgrade ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Да. Обновление прошло без ошибок. Как можно вернуть дефолтный скин в админке? Думаю что эта ошибка из-за отсутсвия скина для админки.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Перед любым обновлением обязательно делайте бэкапы. Как файлов, так и базы данных.

И у вас будет намного меньше проблем и головной боли.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Согласен. Ошибку исправил. Отключил плагин скинов в ацп. Все работает отлично.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Может кто помочь ? Сегодня решил залить новую версию данного двига.

После чего я не могу вообще зайти в админ панель:

Спойлер

Сни2мок.PNG

В чём может быть проблема ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
11 минут назад, DeveZor_X сказал:

Может кто помочь ? Сегодня решил залить новую версию данного двига.

После чего я не могу вообще зайти в админ панель:

  Показать контент

Сни2мок.PNG

В чём может быть проблема ?

Ложный вызов. :D Разобрался в чём была моя ошибка..

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Обновил, все отлично работает.

Спасибо Вам за труды и оперативность!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Что-то в последнее время часто обновления стали выходить. Уже доступна 4.1.11.1
Но не думаю, что она достойна отдельного внимания, обновления связаны только обеспечением дополнительной безопасности, при работе с ImageMagick.
Скоро обещают 4.1.12

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Не хочу делать нулл 4.1.11, к тому же времени нет. Я вчера комп убил - запорол прошивку BIOS. Чую, восстановление отнимет у меня некоторое время, а там уже 4.1.12 выйдет.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

В общем что то непонятное происходит с этой версией. 
Выскочил алерт о том, что нужно обновиться. 
Я перешел по ссылке, привело меня сюда. Я скачал. Заменил все файлы на сервере, прошел в admin/upgrade/, а мне пишет что обновляться-то не нужно. 
Как быть? Кто сталкивался с данным вопросом?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Мне интересно, когда выйдет 4.1.12, можно будет сразу на 4.1.11 или сначала промежуточный 4.1.11.1 устанавливать?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
4 минуты назад, Heavenanvil сказал:

Мне интересно, когда выйдет 4.1.12, можно будет сразу на 4.1.11 или сначала промежуточный 4.1.11.1 устанавливать?

Ну для начала, вы 4.1.11.1 никак и не установите, потому-что этого нулла не будет. А обновиться с 4.1.11 до 4.1.12 можно без проблем, перескочив версию. Все операции по обновлению будут выполнены.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
13 hours ago, Heavenanvil said:

Мне интересно, когда выйдет 4.1.12, можно будет сразу на 4.1.11 или сначала промежуточный 4.1.11.1 устанавливать?

IPS Community Suite 4.1.12 Beta доступна. Дата выхода 05/24/2016

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×